---
- name: Dependencies installed
  community.general.pkgng:
    name: "py39-pip py39-lxml sqlite3"
    state: latest

- name: Poetry installed
  pip:
    name: malojaserver

- name: Maloja immortal file installed
  template:
    src: immortal.yml.j2
    dest: /usr/local/etc/immortal/maloja.yml
    owner: root
    mode: 0644
  notify: Immortal restarted
